<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>МКР Гавриленко Ігор КП-21</title>
</head>
<body>
    <p>
        МКР
    </p>
    <script defer src="index.js"></script>
</body>
</html>